/* 규정 */
.sch_rule {font-family:"NotoR"; font-size:14px; color:#111; line-height:25px; letter-spacing:-1px}
.sch_rule h2 { font-size:20px; text-align:center; border-top:2px solid #555; border-bottom:1px solid #555; padding:10px 0; margin:30px 0 0}
.sch_rule dl dt { font-size:18px; color:#3d70cb; margin-top:20px}
.sch_rule .box_st2 p{line-height: 25px;}

/*테이블*/
.s_p th{padding:13px 5px;}
.s_p td{padding:13px 5px;}

/*축구부소개*/
.i_s img{width:150px; height:auto;}

/*동아리소개*/
.club li{float:left; width:22%; height:45px; background:#eff4fd; border:2px solid #051f5f; border-radius:10px; text-align:center; line-height:45px; margin-right:2%; margin-bottom: 3%}
.club li:nth-child(2n){background: #fff}
.club li a{display: block;  font-family: "NotoM"; font-size: 16px; letter-spacing: -0.7px; color:#444;}
.club li a:hover{text-decoration: underline;}

@media (max-width: 580px) {	
	.club li{width: 30%}
}

.bg_blue{background-color:#ddf2ff;}/*200423 추가*/